BODY {
    COLOR: #FFFFFF; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; 
    
    }
    
    TABLE {
    
        COLOR: #FFFFFF; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
    
    ; text-decoration: none
    
    }
    
    INPUT {
    
        COLOR: #0f0f4f; FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt
    
    }
    
    .title1 {
    
        COLOR: #0f0f4f; FONT-FAMILY: ËÎÌå; FONT-SIZE: 11pt
    
    }
    
    .title2 {
    
        COLOR: #0f0f4f; FONT-FAMILY: ËÎÌå; FONT-SIZE: 10.5pt
    
    }
    .inputbox {
        BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 9pt; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid; BACKGROUND-COLOR: #FFFFFF
    ; border-color: #0033CC black black; border-style: solid
    }
    TEXTAREA {
    
        COLOR: #0f0f4f; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
    
    }
    
    SELECT {
    
        COLOR: #0f0f4f; FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt
    
    }
    
    .head {  color: #AECAFD}
    